/* Print Frames choice #1 (for summary)
   top radio title */
"As laid out on the screen" = "As laid out on the screen";

/* Print Frames choice #3 (for summary)
   bottom radio title */
"Each frame separately" = "Each frame separately";

/* Not Applicable (for summary) */
"N/A" = "N/A";

/* the value of a checkbox when not selected */
"Off" = "Off";

/* the value of a checkbox when selected */
"On" = "On";

/* Print BG Colors title (for summary) */
"Print BG Colors" = "Print BG Colors";

/* Print BG Images title (for summary) */
"Print BG Images" = "Print BG Images";

/* the Print Frames radio group (for summary) */
"Print Frames" = "Print Frames";

/* Print Selection title (for summary) */
"Print Selection" = "Print Selection";

/* Shrink To Fit title (for summary) */
"Shrink To Fit" = "Shrink To Fit";

/* Print Frames choice #2 (for summary)
   middle radio title */
"The selected frame" = "The selected frame";

/* the custom pane title */
"Web Browser" = "Web Browser";

